RSS   Vulnerabilities for 'Destiney rated images script'   RSS

2006-05-22
 
CVE-2006-2533

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in (1) addWeblog.php and (2) leaveComments.php in Destiney Rated Images Script 0.5.0 does not properly filter all vulnerable HTML tags, which allows remote attackers to inject arbitrary web script or HTML via Javascript in a DIV tag.

 
 
CVE-2006-2532

CWE-Other
 

 
stats.php in Destiney Rated Images Script 0.5.0 allows remote attackers to obtain the installation path via an invalid s parameter, which displays the path in an error message. NOTE: this issue was originally claimed to be SQL injection, but CVE analysis shows that the problem is related to an invalid value that prevents some variables from being set.

 

 >>> Vendor: Greg donald 3 Products
Phplinks
Destiney rated images script
Destiney links script


Copyright 2020, cxsecurity.com

 

Back to Top